@media screen and (min-width:768px){
	.collapse {
	   display: block !important;
	}
}

@media screen and (max-width:1200px) {
	.events-content .social-nerworking {
	    float: left;
	    padding: 10px 0;
	    position: relative;
	    width: 100%;
	}
	.events-content ul li {
	    margin-left: 10px;
	}
}

@media screen and (max-width:1192px) {
	.funding-events-container .col-md-6 {
	    display: inline-block;
	    vertical-align: top;
	    float: none;
	    margin-left: -3px;
	}
	.service-box-inner {
	    padding: 20px 10px;
	}
	.col-md-2.col-xs-6.services-box.text-center {
	    padding: 0 5px;
	}
	.help-section-content > h1 {
	    font-size: 30px;
	}
	.jw-recent-posts-widget .recent-thumb {
   
    width: 30%;
	}	
}

@media screen and (max-width:991px){
	.event-box-thumb.hidemobile {
		display: none;
	}
	.events-content.pull-left.col-md-6.col-small {
		width: 75%;
	}
	.category-filters #Grid .mix {
		width: 33.3%;
	}
	.post-title > a {
	    font-size: 19px;
	}
	h3.post-title {
	    margin-bottom: 5px;
	}
	.sharing {
	    float: left;
	}
	#sidebar .jw-recent-content {
	    width: 100%;
	}
	.col-md-4.services-outer.text-center {
	    width: 33.3%;
	    float: left;
	}
	.teammember-container img {
	    width: 100%;
	}
	.accordian-container img {
	    width: 100%;
	}
	.col-md-2.col-xs-6.services-box.text-center {
	    margin-bottom: 10px;
	}
	.help-section-info .col-md-6 {
	    margin-bottom: 50px;
	}
	.help-section-content {
	    margin-bottom: 30px;
	}
	.help-section-info .help-me-ways .col-md-6 {
	    float: left;
	    margin-bottom: 0;
	    width: 50%;
	}
	.counter {
	    margin-bottom: 20px;
	}
	.single-cause-inner-container {
		margin-top: 40px;
	    max-height: none;
	}
	.donation-button.pull-right > a {
	    padding: 14px 20px;
	}
	#main-menu ul li > a {
	    padding: 5px 13px;
	}
	.col-md-4.text-left.theme-main-logo {
	    float: left;
	}
	/*.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
	    float: left;
	    width: 100%;
	}*/
	.fet-causeleft-container {
	    padding: 30px 15px 23px 10px;
	}
	.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 .fet-cause-container {
	    padding: 68px 30px 69px;
	}
	.single-donator-info h2 {
	    font-size: 26px;
	    margin-top: 8px;
	}
	.single-donator-info h4 {
	    font-size: 14px;
	}
	.single-donator-info ul li {
	    margin-bottom: 0;
	}
	.funding-events-container .col-md-6 {
		vertical-align: top;
    	width: 49%;
	}
	.event-box-thumb.col-md-5.padding-0 {
	    border-radius: 5px 5px 0 0;
	}
	.pull-left.event-content {
	    border-radius: 0 0 5px 5px;
	    width: 100%;
	}
	.popup-gallery.funding-gallery .col-md-6.galler-images-container {
	    width: 50%;
	    float: left;
	}
	.popup-gallery.funding-gallery .col-md-3.galler-images-container {
	    float: left;
	    width: 25%;
	}
	.col-md-3.count_timer {
	    float: left;
	    width: 25%;
	}
	.counter h3 {
	    font-size: 12px;
	}
	.col-md-2.col-sm-6.donnor-box.text-center {
	    display: inline-block;
	    margin-bottom: 20px;
	    width: 33%;
	    vertical-align: top;
	}
	.donnor-image > img {
	    width: 100%;
	}
	.grid1.funding-blog-main-container .col-md-3.col-sm-4.col-xs-6.funding-blog {
	    width: 50%;
	}
	.col-md-3.partner-box.text-center {
	    float: left;
	    width: 25%;
	}
	/*.col-md-4.widget.widgets {
	    float: left;
	    width: 100%;
	}*/
	.jw-recent-posts-widget .recent-thumb {
	    width: 100%;
		margin-bottom:20px;
	}
	.jw-recent-posts-widget .recent-thumb > img {
	    height: auto !important;
	    width: 50% !important;
	}
	.jw-recent-content {
	   
	    width: 100%;
	}
}
@media screen and (min-width:981px) and (max-width:1024px) {
	.col-md-2.partner-box.text-center {
    float: left;
    width: 20%;
}

}
@media screen and (min-width:981px) and (max-width:1208px) {
	.event-content,.event-box-thumb{
   
    width: 100% !important;
}
/*my css*/
.grid-events-style2 .event-box-thumb{
	display:block;
	margin-bottom:15px;
	margin-right:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	
}
.grid-events-style2 .event-box-thumb img{
	border-radius:0px;
}
.grid-events-style2 .event-content2{
	padding:15px;
	margin:0px;
}
.feature-sermon .event-content2, .sermon-for-other-pages .event-content2 {
    width: 86%;
}
/*my css*/
}
@media screen  and (max-width:320px){
	/* Responsive Menu
	========================== */
	button.navbar-toggle {
	    display: none;
	}
	.donation-button.pull-right {
	    margin-top: -6px;
	    margin-bottom: 9px;
	}
	a.open-menu {
	    float: left;
	    width: 30px;
	    height: 25px;
	    margin-top: 15px;
	    position: relative;
	}
	a.open-menu span {
	    width: 100%;
	    height: 3px;
	    background-color: #333;
	    float: left;
	    position: relative;
	}
	a.open-menu span:before {
	    content: "";
	    background-color: #333;
	    float: left;
	    height: 3px;
	    width: 100%;
	    margin-top: 8px;
	}
	a.open-menu span:after {
	    background-color: #333;
	    content: "";
	    height: 3px;
	    float: left;
	    margin-top: 6px;
	    width: 100%;
	}
	.menu-default div#main-menu {
	    position: relative;
	}
	.menu-default ul {
	    position: absolute;
	    display: none;
	    top: 100%;
	    background-color: #f5f5f5;
	    z-index: 9999;
	    border: 1px solid #d8d8d8;
	    padding: 20px 6px;
	    left: 0px;
	    width: 250px;
	}
	.menu-default ul.opened {
		display: block;
	}
	.menu-default #main-menu > ul > li {
	    float: left;
	    width: 100%;
	    margin: 0px;
	    padding: 0px;
	}
	#main-menu .sub-menu {
	    position: static;
	}
	#main-menu .sub-menu.opened {
		display: block;
	}
	#main-menu2 #menu-header-menu{
		display:none;
	}
	.menu-default-style2 {
    bottom: 0;
    left: 0;
    position: relative;
   
	}
	.top-bar-address-style2 ul li{
		line-height:20px;
	}
	.top-bar-address-style2 .address-main p {
    
    font-size: 14px !important;
}
	.top-bar-address-style2{
		text-align:left !important;
	}
	.top-bar-address-style2 ul li:last-child{
	float:left;
	}
	.top-bar-address-style2 ul li{
		margin-bottom:10px;
	}
	.top-bar2 .theme-main-logo{
		text-align:center;
		padding:20px 0px;
	}
	/* ======================
			Menu End
	========================= */
	#Grid .mix, .category-filters #Grid .mix {
	    width: 50%;
	}
	.event-box-date.col-md-2.col-sm-3.col-xs-12.padding-0 {
	    width: 25%;
	}
	.cause-margin-top {
	    margin: 30px 0;
	}
	.main_page_styled_content {
	    padding: 0 20px;
	}
	.col-md-4.services-outer.text-center {
		width: 50%;
		margin-bottom: 30px;
	}
	.popup-gallery.funding-gallery .col-md-6.galler-images-container {
		margin-bottom: 30px;
		float: left;
	    width: 100%;
	}
	.popup-gallery.funding-gallery .col-md-3.galler-images-container,
	.col-md-3.count_timer, .col-md-3.partner-box.text-center {
	    width: 50%;
	}
	.col-md-4.widget.widgets {
	    margin-bottom: 50px;
	    width: 100%;
	}
	.jw-recent-posts-widget .recent-thumb {
	    float: left;
	    width: 25%;
	}
	.jw-recent-content {
	    float: left;
	    width: 70%;
	}
	.jw-recent-posts-widget ul li {
	    float: left;
	    width: 100%;
	}
	.col-md-4.widget {
	    float: left;
	}
	.footer1-section .wid-title {
	    margin-bottom: 22px;
	}
	.col-md-3.partner-box.text-center, .col-md-3.count_timer {
	    float: left;
	    width: 50%;
	}
	.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
	    width: 100%;
	}
	.col-md-4.text-left.theme-main-logo {
	    margin-bottom: 30px;
	    text-align: center;
	    width: 100%;
	}
	.col-md-8.text-right {
	    float: left;
	    text-align: center;
	    width: 100%;
	}
	.collapse {
	   display: block!important;
	}
	.col-md-2.partner-box.text-center {
    float: left;
    width: 20%;
}
}

@media screen  and (max-width:450px){
	.category-filters-margin ul.image-grid {
	    margin: 0;
	}
	#Grid .mix, .category-filters #Grid .mix {
	    width: 100%;
	}
	.events-content.pull-left.col-md-6.col-small,
	.event-box-date.col-md-2.col-sm-3.col-xs-12.padding-0 {
	    width: 100%;
	}
	.col-md-4.services-outer.text-center {
		width: 100%;
		margin-bottom: 30px;
	}
	.grid1.funding-blog-main-container .col-md-3.col-sm-4.col-xs-6.funding-blog,
	.teammember-container .col-md-3.col-sm-6.col-xs-6 {
	    width: 100%;
	}
	.col-md-2.col-sm-6.donnor-box.text-center {
	    width: 50%;
	}
	h1.row-btitle {
	    font-size: 24px;
	}
	.funding-events-container .col-md-6 {
	    vertical-align: top;
	    width: 100%;
	}
	.help-section-content > h1 {
	    font-size: 24px;
	    line-height: normal;
	}
	.top-bar-address ul li:first-child {
	    border: none;
	    display: inline-block;
	    margin: 0px 0px 20px;
	    padding: 0;
	    width: 100%;
	}
	.causes-donate-btn, .causes-donate-btn-link {
	    padding: 7px 20px;
	}
	.top-bar-address ul {
	    text-align: left;
	    padding-top:15px;
	}
	.col-md-4.text-left.theme-main-logo{
		margin-bottom:15px;
	}
	.address-main, .address-main-icon{
		display:block;
	}
	.comment-body {
    float: none;
    padding: 0 20px 20px;
    position: relative;
    width: 100%;
	
	}
	.comment-author{
		width:20%;
		float:none;
		margin:20px;
	}
	span.comment-replay-link{
		right:20px;
	}
	
}
@media screen and (min-width:768px) and (max-width:980px){
	.col-md-2.partner-box.text-center {
    float: left;
    width: 20%;
}
.funding-causes-container .col-md-4{
	width:50%;
	float:left;
}
#sidebar{
	width:100% !Important;
}
/*m css*/
.element-overlay h3 a {

    font-size: 16px;
    padding: 14px 20px 10px;
}
.event-intro-text-style2 h1{
	font-size:28px;
}
.grid-events-style2 .event-box-thumb{
	display:block;
	margin-bottom:15px;
	margin-right:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	
}
.grid-events-style2 .event-box-thumb img{
	border-radius:0px;
}
.grid-events-style2 .event-content2{
	padding:15px;
	margin:0px;
}
.popup-gallery.funding-gallery .col-md-3.galler-images-container{
	width:50% !important;
	
}
.popup-gallery.funding-gallery .col-md-3.galler-images-container img{
	width:100%;
}
#footer-menu .col-sm-12,.footer-copy2 .col-sm-12{
	width:auto;
}
#main-menu2 ul li a{
	font-size: 14px;
}
.menu-default-style2 #main-menu2 > ul > li{
	margin-right:8px;
	}
/*may css*/
}
@media screen and (min-width:668px) and (max-width:767px){
.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
    float: left;
    width: 100%;
}
.funding-causes-container .col-md-4 {
    float: left;
    width: 50%;
}
.cause-margin-top{
	margin-top:0px;
}
}
@media screen  and (max-width:360px){
	.fet-cause-container .cause-single-title {
	    font-size: 20px;
	}
	.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 .fet-cause-container {
	    padding: 20px 30px;
	}
	.fet-cause-container h3 {
	    font-size: 16px;
	    line-height: normal;
	}
	.fet-cause-container p.causes-content {
	    line-height: normal;
	    font-size: 13px;
	}
	.help-section-info .help-me-ways .col-md-6 {
	    width: 100%;
	}
	.help-way1 {
	    margin-bottom: 30px;
	}
	h1.row-btitle {
	    font-size: 18px;
	}
	.popup-gallery.funding-gallery .col-md-3.galler-images-container, .col-md-3.count_timer, .col-md-3.partner-box.text-center,
	.col-md-3.partner-box.text-center, .col-md-3.count_timer, .col-md-2.col-sm-6.donnor-box.text-center,
	.grid1.funding-blog-main-container .col-md-3.col-sm-4.col-xs-6.funding-blog {
	    width: 100%;
	}
	.cause-donation ul li {
	    font-size: 13px !important;
	}
	
}

@media screen  and (width:600px){
	.col-md-3.count_timer {
    float: left;
    width: 50%;
	}
	.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 .fet-cause-container {
    padding: 38px 30px;
	}
}
@media screen  and (width:480px){
	.col-md-3.count_timer {
    float: left;
    width: 50%;
}
.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
    float: left;
    width: 100%;
}
.popup-gallery.funding-gallery .col-md-3.galler-images-container {
    float: left;
    width: 50%;
}
}
@media screen  and (min-width:380px) and (max-width: 384px){
	.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
    float: left;
    width: 100%;
}
.popup-gallery.funding-gallery .col-md-3.galler-images-container {
    float: left;
    width: 100%;
}
.popup-gallery.funding-gallery .col-md-6.galler-images-container {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.col-md-3.count_timer {
    float: left;
    width: 100%;
}
.col-md-4.widget.widgets{
    float: left;
    margin-top: 30px;
    width: 100%;
}
.jw-recent-content {
    margin-top:20px;
}
}
@media screen  and (min-width:320px) and (max-width: 767px){

  .col-md-2.partner-box.text-center {
    width: 100%;
}
.blog-test-page label input{
	width:100%;
	margin-bottom:5px;
}
.gallery-image-inner-container img{
	width:100%;
}
.category-icon-box{
	height: 60px;
    line-height: 60px;
    width: 20%;
}
.tweet-details {
    padding: 11px 0 11px 0px;
    width: 100%;
}
a.twitter_time.pull-right{
	float:none !important;
	margin-left:20px;
	padding: 5px 20px;
	
	display:inline-block;
	margin-top:10px;
}
.contact-content{
	margin-bottom:20px;
}
/*menu 2*/
#main-menu2 a.open-menu{
	margin-bottom:13px;
}
.collapse {
	   display: block!important;
	}
button.navbar-toggle {
	    display: none;
	}
#main-menu2 #menu-primary{
	display:none !important;
}
	.donation-button.pull-right {
	    margin-top: -6px;
	    margin-bottom: 9px;
	}
	a.open-menu {
	    float: left;
	    width: 30px;
	    height: 25px;
	    margin-top: 15px;
	    position: relative;
	}
	a.open-menu span {
	    width: 100%;
	    height: 3px;
	    background-color: #333;
	    float: left;
	    position: relative;
	}
	a.open-menu span:before {
	    content: "";
	    background-color: #333;
	    float: left;
	    height: 3px;
	    width: 100%;
	    margin-top: 8px;
	}
	a.open-menu span:after {
	    background-color: #333;
	    content: "";
	    height: 3px;
	    float: left;
	    margin-top: 6px;
	    width: 100%;
	}
	.menu-default div#main-menu {
	    position: relative;
	}
	.menu-default ul {
	    position: absolute;
	    display: none;
	    top: 100%;
	    background-color: #f5f5f5;
	    z-index: 9999;
	    border: 1px solid #d8d8d8;
	    padding: 20px 6px;
	    left: 0px;
	    width: 250px;
	}
	.menu-default ul.opened {
		display: block;
	}
	.menu-default #main-menu > ul > li {
	    float: left;
	    width: 100%;
	    margin: 0px;
	    padding: 0px;
	}
	#main-menu .sub-menu {
	    position: static;
	}
	#main-menu .sub-menu.opened {
		display: block;
	}
#main-menu2 #menu-header-menu{
		display:none !important;
	}
	.menu-default-style2 {
    bottom: 0;
    left: 0;
    position: relative;
   
	}
	.top-bar-address-style2 ul li{
		line-height:20px;
	}
	.top-bar-address-style2 .address-main p {
    
    font-size: 14px !important;
}
	.top-bar-address-style2{
		text-align:left !important;
	}
	.top-bar-address-style2 ul li:last-child{
	float:left;
	}
	.top-bar-address-style2 ul li{
		margin-bottom:10px;
	}
	.top-bar2 .theme-main-logo{
		text-align:center;
		padding:20px 0px;
	}
/*end menu 2*/
/*my css*/
.feature-sermon .event-content2 h3 a, .sermon-for-other-pages .event-content2 h3 a{
 font-size: 19px;
}
.sermon-hover{
	right:-57px;
}
.sermon-box-thumb{
	margin-bottom:15px;
}
.event-intro-text-style2 h1{
	font-size:20px;
	line-height:20px;
}
.grid-events-style2 .event-box-thumb{
	display:block;
	margin-bottom:10px;
	margin-right:0px;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.grid-events-style2 .event-box-thumb img{
	border-radius:0px;
}
.grid-events-style2 .event-content2{
	padding:15px;
	margin:0px;
}
.sermon-causes-container{
	margin-left:-30px;
}
.feature-sermon{
	margin-left:-0px !important;
}
.popup-gallery.funding-gallery .col-md-6.galler-images-container {
    float: left !important;
    width: 100% !important;
    margin-bottom: 30px !important;
}
.services-outer-inner-icon{
	margin-bottom:15px;
}
.services-outer-inner-icon-content{
	margin-bottom:10px;
}
.vc_column-inner{
	padding-left:0px !important;
}
.wpb_content_element  h1{
	margin-top:15px !important;
}
.faith-container .col-md-3 .faith-box{
	margin-bottom:30px;
}
.faith-container .col-md-3:last-child .faith-box{
	margin-bottom:0px;
}
.comment-block .comment-block{
	padding-left:0px;
}
/*my css end*/
}

@media screen  and (width:320px){
.jw-recent-posts-widget .recent-thumb > img {
    height: auto !important;
    width: 100% !important;
}

.twitter-area .twitterwidget ul{
	padding-bottom:20px;
}
.contact-content{
	margin-bottom:20px;
}
}
@media screen  and (width:240px){
.twitter-area{
display:none;
}
.col-md-4.widget.widgets {
    float: left;
    width: 100%;
}
.col-md-2.partner-box.text-center {
    width: 100%;
}
.popup-gallery.funding-gallery .col-md-6.galler-images-container {
    float: left;
    width: 100%;
}
.funding-feature-causes-container .single-cause-inner-container .col-md-6.padding-0 {
    float: left;
    width: 100%;
}
.easyPieChart canvas{
	width:100%;
}
.easyPieChart span{
	line-height: 200px !important;
}
.jw-recent-posts-widget .recent-thumb > img {
	height: auto !important;
	width: 100% !important;
}
.contact-content{
	margin-bottom:20px;
}	
.blog-post table tbody tr td:last-child {
	display: none !Important;
}
#sidebar .widget_calendar{
	padding-left:0px !important;
	padding-right:0px !important;
}
#sidebar .widget_calendar .imo-widget-title-container{
	padding-left:20px;
	
}
.blog-post .comment-body ul ul,.blog-post .comment-body  ol ul,.blog-post .comment-body  ul ol,.blog-post .comment-body  ol ol,.blog-post .comment-body ul{
   
    padding-left: 0;
}
.blog-post .comment-body ol{
	padding-left:15px;
}
.post-pagi div{
	margin-bottom:10px;
	float:none !important;
}
.blog-test-page label input{
	width:100%;
	margin-bottom:5px;
}
}
/*my css*/
@media screen and (max-width: 320px){
	.comment-body {
    float: none;
    padding: 0 20px 20px;
    position: relative;
    width: 100%;
	
}
.comment-author{
	width:20%;
	float:none;
	margin:20px;
}
span.comment-replay-link{
	right:20px;
	 top: -60px;
}
.top-bar-address ul{
	padding-left:0px;
}
.top-bar-address{
	display:none;
}
.comment-block .comment-block{
	padding-left:0px;
}
table th, table td{
	padding:5px;
}
.blog-test-page label input{
	width:100%;
	margin-bottom:5px;
}
}
/*my css*/
